## jscropperui 1.2.1

=== debian/changelog ===
jscropperui (1.2.1-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Removed DM-Upload-Allowed field
  * Updated Standards-Version to 3.8.4 (no changes)
  * Changing my email for Debian address
  * Generating compressed files from source

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 02 Jun 2010 13:41:40 -0300

jscropperui (1.2.1-1) unstable; urgency=low

  * New Upstream version (Closes: #555255, #555257)
    - Removed lib folder from source code (CVE-2007-2383 and CVE-2008-7220)
    - Removed references for files in lib folder in copyright file
  * Updating year in copyright file
  * Added html header for prototypejs in README.Debian

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Mon, 09 Nov 2009 21:19:03 -0200

jscropperui (1.2.0-2) unstable; urgency=low

  [ Marcelo Jorge Vieira (metal) ]
  * Added DM-Upload-Allowed control field
  * Fixed duplicated word 'is is' in long description
  * Replaced 'libjs-jscropperui' with 'libjs-cropper' in
    debian/README.Debian
  * Fixed my name in debian/control

  [ Daniel Baumann ]
  * Removing myself from uploaders.
  * Wrapping uploaders field.
  * Updating package to standards version 3.8.3.
  * Updating year in copyright file.
  * Prefixing debhelper files with package name.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Aug 2009 17:47:50 +0200

jscropperui (1.2.0-1) unstable; urgency=low

  [ Marcelo Jorge Vieira ]
  * Initial release (Closes: #468418).

  [ Daniel Baumann ]
  * Adding myself to debian packaging notice in copyright file.
  * Rewriting debian packaging notice in copyright file in machine-
    interpretable format.
  * Reordering copyright file.
  * Adding empty line seperator in clean target of rules.
  * Correcting spelling typo in vcs field.
  * Renaming libjs-jscropperui to libjs-cropper for consistency.
  * Updating README.Debian file.
  * Moving tests from install debhelper file to docs debhelper file.
  * Reordering install file.
  * Removing useless libjs-jscropperui-uncompressed binary package.
  * Adding vcs fields in control file.
  * Adding rest of the team as co-maintainers.
  * Setting maintainer to team address.
  * Updating package to standards 3.8.0.
  * Updating package to debhelper 7.
  * Removing useless whitespaces.

 -- Daniel Baumann <daniel@debian.org>  Sun,  8 Jun 2008 17:10:00 +0200
