=== debian/control ===
Source: jscropperui
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Marcelo Jorge Vieira (metal) <metal@debian.org>,
 Steve Kemp <skx@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yui-compressor
Standards-Version: 3.8.4
Homepage: http://www.defusion.org.uk/code/javascript-image-cropper-ui-using-prototype-scriptaculous/
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jscropperui.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/jscropperui.git

Package: libjs-cropper
Architecture: all
Depends: ${misc:Depends}, libjs-scriptaculous
Recommends: javascript-common
Description: JavaScript image cropper UI
 Allows the user to crop an image using an interface with the same features and
 styling as found in commercial image editing software, and is based on the
 Prototype JavaScript framework and script.aculo.us.
