=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_build:
	yui-compressor cropper.uncompressed.js -o cropper.min.js;

override_dh_auto_clean:
	rm -f *.min.js
