## jscropperui 1.2.2

=== debian/changelog ===
jscropperui (1.2.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Use secure URI in Homepage field.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.6.2
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Preserve doc source files (Closes: #1048955)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 14:41:01 +0400

jscropperui (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Setting libjs-scriptaculous dependency to 1.9.0
  * Removing Steve Kemp from Uploaders
  * Updated Standards-Version to 3.9.3
  * Fixing path to libs in the test files

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 25 Mar 2012 23:59:07 -0300
