=== debian/control ===
Source: jscropperui
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper-compat (= 13), yui-compressor
Standards-Version: 4.6.2
Homepage: https://www.defusion.org.uk/code/javascript-image-cropper-ui-using-prototype-scriptaculous/
Vcs-Browser: https://salsa.debian.org/js-team/jscropperui
Vcs-Git: https://salsa.debian.org/js-team/jscropperui.git
Rules-Requires-Root: no

Package: libjs-cropper
Architecture: all
Depends: ${misc:Depends}, libjs-scriptaculous (>= 1.9.0)
Recommends: javascript-common
Description: JavaScript image cropper UI
 Allows the user to crop an image using an interface with the same features and
 styling as found in commercial image editing software, and is based on the
 Prototype JavaScript framework and script.aculo.us.
