=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_build:
	yui-compressor cropper.uncompressed.js -o cropper.min.js;

override_dh_installdocs:
	dh_installdocs
	sed -i s'#../cropper.js#/usr/share/javascript/cropper/cropper.js#' debian/libjs-cropper/usr/share/doc/libjs-cropper/tests/*.htm
	sed -i s'#https://ajax.googleapis.com/ajax/libs/prototype/1.7.0.0/prototype.js#/usr/share/javascript/prototype/prototype.js#' debian/libjs-cropper/usr/share/doc/libjs-cropper/tests/*.htm
	sed -i s'#https://ajax.googleapis.com/ajax/libs/scriptaculous/1.9.0/scriptaculous.js#/usr/share/javascript/scriptaculous/scriptaculous.js#' debian/libjs-cropper/usr/share/doc/libjs-cropper/tests/*.htm

override_dh_auto_clean:
	rm -f *.min.js
